<section class="h-screen p-8">
  <div class="content">
    <h1 class="content-title">SPONSORS</h1>
    <p class="content-description">
      Patrocina el evento y obtén beneficios exclusivos<br>
      para tu marca/empresa.
    </p>
    <a class="content-inscription m-10" target="_blank" rel="noopener noreferrer" (click)="openSponsorForm()">Inscríbete</a>
    <div class="content-sponsor" *ngIf="sponsors.length !== 0">
      <app-sponsor-card [sponsor]="sponsors[counter]"></app-sponsor-card>
    </div>
    <div class="content-arrows" *ngIf="sponsors.length !== 0">
      <button type="button" (click)='lessCounter()' class="arrows"><</button>
      <button type="button" (click)='moreCounter()' class="arrows">></button>
    </div>
  </div>
</section>
